www.cendio.com
Bug 5239 - tl-run-profile/tl-select-profile doesn't detect KDE on RHEL7
: tl-run-profile/tl-select-profile doesn't detect KDE on RHEL7
Status: CLOSED FIXED
: ThinLinc
Desktop environment
: trunk
: PC Unknown
: P2 Normal
: 4.3.0
Assigned To:
:
:
:
: 4939
  Show dependency treegraph
 
Reported: 2014-09-02 16:53 by
Modified: 2014-10-06 16:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-09-02 16:53:09
/usr/share/xsessions/*kde*:
> [root@rhel7-vmware ~]# ls -1 /usr/share/xsessions/*kde*
> /usr/share/xsessions/1-kde-plasma-standard.desktop
> /usr/share/xsessions/2-kde-plasma-safe.desktop

profiles.hconf:
> [/profiles/kde]
> xdg_session=kde kde-plasma kde4

Adding 1-kde-plasma-standard to the list of xdg_session names works.
------- Comment #1 From cendio 2014-09-02 17:40:56 -------
I have a lot of faith in Red Hat at the moment so I reported this upstream:

https://bugzilla.redhat.com/show_bug.cgi?id=1136457
------- Comment #2 From cendio 2014-09-09 14:18:51 -------
Red Hat aren't playing ball here, so we'll have to add their mangled name to
our list.
------- Comment #3 From cendio 2014-09-09 14:22:20 -------
Fixed in r29337.
------- Comment #4 From cendio 2014-09-24 12:08:10 -------
Tested using server build 4497, works as expected.